Subject: Re: Fix for normalization of foreign idents

From: Marcus Comstedt <[email-masked]>
Date: Mon, 06 Sep 2010 11:42:33 +0200

Hi.

Was this patch simply forgotten, or are there some remaining
concerns about it?

Should I submit a new patch which simply fixes the inconsistency
which breaks checkout, and leaves the removal of foreign idents
on commit to user interaction or hook scripts, as suggested by
Jonathan?  That would at least restore deterministic behavior...

  // Marcus